<bugID>406255<Summary>emphasize the first matching text in both title and url</Summary><Description>emphasize matching text in both title and url

right now, we underline the match in title, and if not title, then url.

we could (easily) underline the first match in both title and url, if that would be valuable.

note, underling all matches would not be so easy.</Description></bugID>